# Command: testsuite::test_random

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_random - test use of random number distributions

Synopsis:

    (test_random.sli) run -> dies if assertion fails

Description:

      The script shows the sequence of creating and seeding a random number generator,
      creating specific random number distributions, and finally the drawing random numbers.
      This is primarily a test of the syntax.

Author:

    Diesmann

FirstVersion:

    100918

Source:

    /opt/conda/conda-bld/nest_1510213973486/work/nest-2.14.0/testsuite/unittests/test_random.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative